body {
    font-family: 'Roboto', sans-serif;
    background-image: url('../images/18-7-min.gif');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-position: center center;
    }
    
    .social-icons {
      list-style: none;
      padding: 0;
      margin: 0;
    }
    
    .social-icons li {
      display: inline-block;
      margin-right: 10px;
    }
    
    .social-icons a {
      display: inline-block;
      width: 40px;
      height: 40px;
      line-height: 40px;
      text-align: center;
      border-radius: 50%;
      background-color: #000;
      color: #fff;
      transition: background-color 0.3s ease;
      vertical-align: middle; /* Add this line */
    }
    
    .social-icons a:hover {
      background-color: #333333;
    }
    
    .social-icons i {
      color:pink;
      font-size: 15px;
    }
    
    
    img {
        display: block;
        margin: 0 auto;    
        width: 120px;
        height: 120px;
        border-radius: 50%;
      }
      #over img {
        margin-left: auto;
        margin-right: auto;
        display: block;
      }
      @keyframes fade-in {
        0% {
          opacity: 0; /* Start with opacity 0 */
        }
        100% {
          opacity: 1; /* End with opacity 1 */
        }
      }
      
      #rootbox {
        animation: fade-in 0.5s ease-in-out;
        text-align: center;
        margin: auto;
        border-width: 7%;
        border-radius: 36px;
        border-color: rgba(0, 0, 0, 0.4);
        border-style: solid;
        backdrop-filter: blur(30px);
        background: rgb(91,206,250);
        background: linear-gradient(0deg, rgba(91,206,250,0.65) 4%, rgba(245,169,184,0.65) 49%, rgba(255,255,255,0.47247388732708717) 100%);
        padding: 10vh 36px;
        width: 70%;
        height: 50%;
        max-width: 60%;
        max-height: 50%;
        position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        overflow-x: hidden;
        overflow-y: scroll;
        overflow:auto;
        overflow-wrap: break-word;
      }
      #fixemoji {
        display: inline-block;
        width: 1em;
        height: 1em;
        vertical-align: middle;
        border-radius: 0;
        object-fit: cover;

      }
      #fix{
        line-height: 1.5;
       
      }
      #rootbox::-webkit-scrollbar {
        width: 0.5em;
      }
      
      #rootbox::-webkit-scrollbar-track {
        background-color: transparent;
      }
      
      #rootbox::-webkit-scrollbar-thumb {
        background-color: transparent;
      }
      #aboutme-text{
        text-align: left;
        line-height: 0.5;
      }
      li{
        line-height: 0.4;
      }
      a {
  color: blue; /* Change the color of all links to blue */
}

a:hover {
  color: red; /* Change the color of links when hovered over to red */
}

a:visited {
  color: purple; /* Change the color of visited links to purple */
}
